using UnityEngine;

public class LookAtCamera : MonoBehaviour
{
	static Transform cam;

	void Start()
	{
		cam = cam ?? Camera.main.transform;
	}

	void LateUpdate()
	{
		var pos = transform.position;
		pos.y = 0;

		var camPos = cam.position;
		camPos.y = 0;

		transform.forward = pos - camPos;
	}
}